:root {
	--color-lviv-2025: #F2600C;
	--color-lviv-2025-2: #F2B138;
	--color-lviv-2025-3: #FCF4DC;
	--color-lviv-2025-4: #F08D2E;
	--color-lviv-2025-5: #ef8c36;
}

/*

color: var(--color-lviv-2025);
background-color: var(--color-lviv-2025);

*/

/* ОБЩЕЕ */

@media screen and (max-width: 574px) {
	body.page-lviv-2025 .content {
		padding: 15px 0;
	}
}

body.page-lviv-2025 .section-title {
	margin: 4px 0 70px;
	margin-top: 90px;
	padding-right: 20px;
	padding-left: 20px !important;
}

@media screen and (max-width: 574px) {
	body.page-lviv-2025 .section-title {
		margin: 4px 0 6px;
		margin-top: 50px;
	}
}

body.page-lviv-2025 .section-title h3 {
	font-size: 30px !important;
	font-weight: 700 !important;
	line-height: 1.2;
	color: #040404;
}

@media screen and (max-width: 574px) {
	body.page-lviv-2025 .section-title h3 {
		font-size: 23px !important;
	}
	body.page-lviv-2025 .fw-heading.fw-heading-center h3 {
		margin-bottom: -35px;
		font-size: 23px !important;
	}
}

@media (max-width: 992px) {
	body.page-lviv-2025 .textblock-shortcode div, .textblock-shortcode span, .textblock-shortcode p {
		padding-left: 15px !important;
	}
}

@media screen and (max-width: 767px) {
	body.page-lviv-2025 .textblock-shortcode div, .textblock-shortcode span, .textblock-shortcode p {
		padding-left: 10px !important;
	}
}

body.page-lviv-2025 .event-2020-asia header.header {
	aspect-ratio: 1920 / 1080;
}

@media only screen and (max-width: 767px) {
	body.page-lviv-2025 #site-content {
		padding-top: 94px;
	}
}

/*Menu*/
body.page-lviv-2025 .main-navigation .current-menu-parent > a {
	pointer-events: none;
}

/* Кнопка в Хедере */
body.page-lviv-2025 .main-navigation .menu.primary li.reserve > a,
body.page-lviv-2025 .blog-header-wrapper.sticky li.reserve > a,
body.page-lviv-2025 .blog-header-wrapper.sticky li.reserve > a {
	background: var(--color-lviv-2025) !important;
	border-color: var(--color-lviv-2025) !important;
}

/* Боковые кнопки (справа) */
body.page-lviv-2025 .fixed-aside__item a {
	background-color: var(--color-lviv-2025);
}

body.page-lviv-2025 .fixed-aside__item-ticket a {
	background-image: url("https://chefs-summit.com/wp-content/uploads/2025/01/t.svg");
}

body.page-lviv-2025 .fixed-aside__item-phone a {
	background-image: url("https://chefs-summit.com/wp-content/uploads/2025/01/ph.svg");
}

/*-*/

/*КНОПКА НА САЙТЕ КУПИТЬ БИЛЕТ*/
body.page-lviv-2025 .btn-buy {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 60px;
	margin-top: 30px;
	align-items: center;
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	line-height: 1;
	padding: 5px 10px;
	color: #fff;
	background-color: var(--color-lviv-2025-4);
	height: 70px;
	letter-spacing: 2px;
	transition: background-color ease 0.3s;
}

body.page-lviv-2025 .btn-buy:hover {
	color: #fff;
	background-color: var(--color-lviv-2025-2);
}

@media screen and (max-width: 574px) {
	body.page-lviv-2025 .btn-buy {
		height: 50px;
		font-size: 20px;

	}
}

body.page-lviv-2025 .event-2020-asia article.content .description h3 span,
body.page-lviv-2025 .event-2020-asia article.content .feature h3 span {
	background: var(--color-lviv-2025);
	color: #fff;
}

body.page-lviv-2025 .ticket-price__line {
	/*background: var(--color-lviv-2025);*/
	background: #dc8c37; /*полоска*/
}

body.page-lviv-2025 .ticket-price {
	/* background: var(--color-lviv-2025-3);*/
	background: #faf0dc; /* фон квітки*/ 
}

body.page-lviv-2025 .ticket-price__subtitle {
	color: var(--color-lviv-2025-4);
}

body.page-lviv-2025 .event-2020-asia article.content .previous-ph a {
	border-bottom-color: var(--color-lviv-2025);
	border-top-color: var(--color-lviv-2025);
}

body.page-lviv-2025 .event-2020-asia article.content .previous-ph a:hover {
	color: var(--color-lviv-2025);
}

/* Секция Билеты */

body.page-lviv-2025 .ticket-price__wrapper-block {
	padding-left: 20px !important;
	padding-right: 20px;
}

body.page-lviv-2025 .ticket-price__wrapper-block {
	gap: 40px 20px;
	align-items: stretch;
	margin: 0;
	margin-bottom: 70px;
}

body.page-lviv-2025 .ticket-price__item {
	width: 100% !important;
	max-width: 500px !important;
	margin: 0;

}

body.page-lviv-2025 .ticket-price {
	justify-content: flex-start;
	height: 100%;
}

body.page-lviv-2025 .ticket-price__btn-text {
	width: 100%;
}

body.page-lviv-2025 .ticket-price__btn-text ul {
	width: 100%;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-right: 20px;
}

@media screen and (max-width: 574px) {
	body.page-lviv-2025 .ticket-price__btn-text ul {
		margin-left: 20px;
		padding-right: 20px;
	}
}

body.page-lviv-2025 .ticket-price__btn-text ul li {
	list-style: none;
	margin: 0;
	font-family: inherit;
	font-size: 16px;
	line-height: 1.2;
	text-align: left;
	/* color: #000; */ 
	color: #282d4b; /* правий блок квітки */
}

body.page-lviv-2025 .ticket-price__btn-text ul li + li {
	margin-top: 10px;
}

body.page-lviv-2025 .ticket-price__btn-text ul li:before {
	content: "";
	display: inline-block;
	vertical-align: baseline;
	width: 10px;
	margin-bottom: 1px;
	height: 10px;
	margin-right: 12px;
	background-color: var(--color-lviv-2025-4);
}


/* Секция Спикеры*/

body.page-lviv-2025 #speakers {
	padding: 0 !important;
}

body.page-lviv-2025 .event-2020-asia article.content .chef:nth-of-type(2n) .description {
	margin-left: auto !important;
}


body.page-lviv-2025 .event-2020-asia article.content .chef .person .name .last span {
	background: var(--color-lviv-2025-4);
	color: #fff;
}

body.page-lviv-2025 .event-2020-asia article.content .chef .person .photo:before,
body.page-lviv-2025 .event-2020-asia article.content .chef .person .photo .from {
	background: var(--color-lviv-2025-4);
}

body.page-lviv-2025 .event-2020-asia article.content .chef .person .name .info .description {
	border-top: 5px solid var(--color-lviv-2025-4);
}

body.page-lviv-2025 .event-2020-asia article.content .chef ul li:before {
	color: var(--color-lviv-2025);
}

body.page-lviv-2025 .par-lviv {
	background: var(--color-lviv-2025);
	padding: 20px;
	text-transform: uppercase;
	width: 400px;
	margin: 50px auto 0 auto;
	color: #fff;
	display: flex;
	justify-content: center;
	font-size: 1.25em;
	font-weight: 600;
	letter-spacing: .3em;
	transition: ease 0.3s;
}

body.page-lviv-2025 .par-lviv:hover {
	color: #fff;
	background: var(--color-lviv-2025-2);
}


@media screen and (max-width: 574px) {
	body.page-lviv-2025 .par-lviv {
		width: 290px;
	}
}

/*-*/

/* Кнопка снизу слева */
body.page-lviv-2025 .callback {
	display: none !important;
}

/* Секция Программа*/

body.page-lviv-2025 .tl2021-content-item .tl2021-where .tl-where-time,
body.page-lviv-2025 .tl2021-content-item .tl2021-info .title {
	background: var(--color-lviv-2025-4);
	color: #fff;
}

body.page-lviv-2025 .tl2021-content-item .tl2021-info .title:before,
body.page-lviv-2025 .tl2021-content-item .tl2021-title.no-speaker:after {
	background: var(--color-lviv-2025-4);
}

body.page-lviv-2025 .tl2021-content-item .tl2021-where .tl-where-time:after {
	background: var(--color-lviv-2025-2);
}

body.page-lviv-2025 .tl2021-content-item .tl2021-info {
	background: var(--color-lviv-2025-3);
}

/*-*/

/* Секция Партнеры*/

.partners-carousel-item img {
	max-height: 90px;
	filter: grayscale(100%);
	will-change: filter;
	transition: filter 1s ease;
}

.partners-carousel-item:hover img {
	filter: grayscale(0%);
	transition: filter 0.3s ease-out;
}

/*-*/


/* Секция Суперлюди*/
body.page-lviv-2025 .section-social {
	background: var(--color-lviv-2025-3);
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	body.page-lviv-2025 .section-social__left {
		padding-top: 25px;
	}

	.section-social__left-top {
		margin-bottom: 0;
	}

	.section-social__title {
		margin-bottom: 0;
	}
}

/*-*/


/* Кнопка Як це було*/

.previous-event-link {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding-top: 50px;
}

@media screen and (max-width: 991px) {
	.previous-event-link {
		padding-top: 30px;
		padding-bottom: 15px;
	}
}

.previous-event-link a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 28px;
	font-family: 'Opinion Pro';
	font-weight: 700;
	padding: 15px;
	background: #fff;
	color: #030303;
	border-bottom: 5px solid var(--color-lviv-2025);
	border-top: 5px solid var(--color-lviv-2025);
	text-align: center;
	transition: ease 0.3s;
}

.previous-event-link a:hover {
	color: var(--color-lviv-2025);

}


/*-*/


/*FORM*/

body.page-lviv-2025 input[type=submit] {
	border-radius: 0 !important;
	background: var(--color-lviv-2025) !important;
	border: none;
}

body.page-lviv-2025 .popmake-close {
	background: var(--color-lviv-2025) !important;
}

/*- YBC - 16-10-25 -*/

.ticket-price__price {
    color: #282d4b;
}

.ticket-price__desc {
    color: #282d4b;
}

.ticket-price__btn-text{
    color: #282d4b;
}


